\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\text{time averaged balance} &= \frac{\langle \, y_L^2 \rangle - \langle \, y_R^2 \rangle}{\langle \, y_L^2 \rangle + \langle \, y_R^2 \rangle}
\\
&= \sin{(2\theta_{pos})}
\\
\\
\text{time averaged correlation} &= \frac{2 \times \langle \, y_L \times y_R \rangle}{\langle \, y_L^2 \rangle + \langle \, y_R^2 \rangle}
\\
&= \cos{(2\theta_{pos})}
\end{align*}

\end{document}